@charset "utf-8";

.article-list .inner {
    padding: 80px 0 100px;
    width: min(75%, 1344px);
}

.cate-list,
.cate-list .webgene-blog {
    display: flex;
    gap: 20px 40px;
    flex-wrap: wrap;
    align-items: center;
}

.cate-list {
    margin-bottom: 64px;
}

.cate-list a {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(1rem, 0.97rem + 0.13vw, 1.125rem);
    text-align: center;
    color: #002a1d;
    border-radius: 24px;
    background: #edf7be;
    transition: var(--default);
    padding: 12px 40px;
}

.cate-list a:hover {
    background: #7bb416;
    color: #FFF;
}

.article-main .webgene-blog {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 64px 40px;
}

.article-main .caseLink {
    transition: var(--default);
}

.article-main .caseLink:hover {
    opacity: 50%;
}

.article-main .thumimg {
    width: 100%;
    aspect-ratio: 380/285;
    border-radius: 24px;
    margin-bottom: 16px;
}

.article-main .thumimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 24px;
}

.article-main .case-info {
    display: flex;
    align-items: center;
    gap: 16px;
    margin-bottom: 8px;
}



.article-main .case-info .casedate {
    font-family: var(--font-main);
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    color: #767676;
}

.article-main .caseItemTit {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(1rem, 0.97rem + 0.13vw, 1.125rem);
    line-height: calc(32/18);
    color: #002a1d;
}

.article-main .case-info .casecate {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: 14px;
    text-align: center;
    color: #002a1d;
    border-radius: 18px;
    background: #edf7be;
    padding: 8px 24px;
    width: fit-content;
}

.webgene-pagination {
    grid-column: 1/4;
}

.webgene-pagination>ul {
    display: flex;
    gap: 1em;
    padding: 0;
    justify-content: center;
    margin: 0;


}

.webgene-pagination>ul>li {
    font-family: var(--font-en);
    font-weight: 500;
    font-size: 24px;
    letter-spacing: 0.03em;
    text-align: center;
    color: #FFF;
    list-style: none;
    width: 56px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: rgba(164, 207, 74, .5);
}

.webgene-pagination>ul>li.next,
.webgene-pagination>ul>li.prev {
    border: none;
    background-color: transparent;
    color: #002a1d;
}

.webgene-pagination>ul>li.next:hover,
.webgene-pagination>ul>li.prev:hover {
    background-color: transparent;
    opacity: 50%;
}

.webgene-pagination>ul>li.next:hover a,
.webgene-pagination>ul>li.prev:hover a {
    background-color: transparent;
    color: #002a1d;
}

.webgene-pagination>ul>li a {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;

}

.webgene-pagination>ul>li.selected a,
.webgene-pagination>ul>li:hover a {
    position: relative;
    color: #FFF;
}

.webgene-pagination>ul>li.selected,
.webgene-pagination>ul>li:hover {
    background: #7bb416;

}

.webgene-item-prevPageLink,
.webgene-item-nextPageLink {
    font-family: var(--font-sans);
    font-weight: 500;
    font-size: 18px;
    color: #2f2020;
}

.webgene-item-prevPageLink a:hover,
.webgene-item-nextPageLink a:hover {
    opacity: 50%;
}

.webgene-item-prevPageLink a,
.webgene-item-nextPageLink a {
    font-family: var(--font-sans);
    font-weight: 500;
    font-size: 17px;
    color: #000;
    transition: var(--default);
}

/* 詳細 */


.article-detail .inner {
    width: min(75%, 1344px);
    padding: 120px 0 160px;
}

.article-detail .caseelements {
    display: flex;
    justify-content: space-between;
    margin-bottom: 32px;
}


.article-detail .casedate {
    font-family: var(--font-main);
    font-weight: 400;
    font-size: clamp(1rem, 0.97rem + 0.13vw, 1.125rem);
    color: #767676;
}

.article-detail .caseItemTit {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(1.125rem, 1.034rem + 0.39vw, 1.5rem);
    line-height: calc(40/24);
    color: #002a1d;
    margin-bottom: 40px;
}


.article-detail .casecate {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    text-align: center;
    color: #002a1d;
    border-radius: 18px;
    background: #edf7be;
    padding: 8px 24px;
    width: fit-content;
}

.article-detail .caseDetailImg {
    margin-bottom: 40px;
}

.article-detail .caseDetailImg img {
    width: 100%;
    border-radius: 24px;
}

.article-detail .txt01 {
    font-family: var(--font-main);
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(28/16);
    color: #002a1d;
    margin-bottom: 80px;
}

.article-detail .morebtn {
    margin: 0 auto;
}

.article-detail .morebtn .arrow {
    transform: scaleX(-1);
}

@media (max-width: 1023px) {

    .article-list .inner,
    .article-detail .inner {
        width: 90%;
    }
}

@media (max-width: 767px) {
    .article-main .webgene-blog {
        display: flex;
        flex-direction: column;
    }

    .cate-list,
    .cate-list .webgene-blog {
        gap: 20px;
    }

    .article-detail .inner {
        padding: 80px 0;
    }
}